Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 16:13:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery saba mohammed iqbal balsari                    Bot:  Hi again! Bot:  Please enter your name Customer:  saba mohammed iqbal balsari Bot:  Hi Saba Mohammed Iqbal Balsari ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:51 PM, 06th May                   Sohaib                   Hi  Saba ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 06th May                     saba mohammed iqbal balsari                    Hi           07:52 PM, 06th May                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           07:55 PM, 06th May                     saba mohammed iqbal balsari                    I received my package of 3 lipsticks on the 2nd of May           07:55 PM, 06th May                   Sohaib                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.     Wrong products delivered cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:     You can contact our customer support team on (800-746778953) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.    You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           07:55 PM, 06th May                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           07:55 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           07:55 PM, 06th May                     saba mohammed iqbal balsari                    I tried to use 1 of the lipstick and it is damaged.. Can i exchange it for a new piece?           07:57 PM, 06th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            07:57 PM, 06th May                     saba mohammed iqbal balsari                    9656840845           08:00 PM, 06th May                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           08:02 PM, 06th May                   Sohaib                   Hi Saba, I'm not getting a response from you. Are we still connected?           08:05 PM, 06th May                   Sohaib                   Hi Saba, I have not received a response from you still, please confirm if we are still connected?           08:08 PM, 06th May                     saba mohammed iqbal balsari                    Yes.. But im out           08:09 PM, 06th May                   Sohaib                   so you can share a pic via email : https://www.centrepointstores.com/sa/en/write-to-us           08:10 PM, 06th May                   Sohaib                   so we can assist you optimally           08:10 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           08:11 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:12 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530790